body{background-color:#f5f5f5;}

.list{width:1002px;margin-right:auto;margin-left:auto;overflow:hidden;}

.list .list_left{float:right;width:245px;overflow:hidden;margin-bottom:10px;}

.list .list_left .zt{float:left;width:245px;overflow:hidden;margin-bottom:12px;}

.list .list_left .zt h3{background-image:url(../images/hxyy_29.jpg);background-repeat:no-repeat;height:40px;width:245px;overflow:hidden;text-indent:46px;font-family:"Î¢ÈíÑÅºÚ";font-size:18px;line-height:40px;color:#FFF;font-weight:bold;}

.list .list_left .zt .box{border:3px solid #004e89;overflow:hidden;width:239px;position:relative;}

.list .list_left .zt .box .star{height:17px;width:106px;position:absolute;right:0px;bottom:0px;overflow:hidden;}

.list .list_left .zt .lskfal{padding-bottom:10px;}

.list .list_left .zt .lskfal img{margin-top:10px;}

.list .list_left .zt .lskfal .star img{margin-top:0px;}

.list .list_right{float:left;width:745px;overflow:hidden;}

.list .list_right h3{font-size:16px;line-height:38px;color:#FFF;text-decoration:none;background-color:#1c7446;display:block;padding-left:12px;height:38px;overflow:hidden;font-weight:bold;}

.list .list_right .ra{width:745px;margin-bottom:12px;overflow:hidden;}

.list .list_right .ra .box{width:743px;border:1px solid #e3e3e3;overflow:hidden;background-color:#FFF;padding-top:20px;}

.list .list_right .ra .box ul li{float:left;height:95px;width:705px;margin-left:18px;overflow:hidden;display:inline;border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#ccc;margin-bottom:16px;}

.list .list_right .ra .box ul li .aaa{height:26px;overflow:hidden;line-height:26px;margin-bottom:6px;}

.list .list_right .ra .box ul li .aaa .bt{background-image:url(../images/hxyy_ico04.gif);background-repeat:no-repeat;background-position:left center;height:26px;padding-left:14px;font-size:14px;line-height:26px;}

.list .list_right .ra .box ul li .aaa .bt a{font-weight:bold;}

.list .list_right .ra .box ul li .aaa .bt .bnt{float:left;}

.list .list_right .ra .box ul li .bbb{font-size:14px;line-height:26px;height:52px;width:705px;overflow:hidden;}

.list .list_right .fy{width:700px;margin-left:21px;background-color:#f6f6f6;height:30px;float:left;display:inline;margin-bottom:20px;text-align:center;font-size:14px;line-height:30px;}

.list .list_right .fy li{ width: auto;float: left;padding-left: 10px;}

.list .list_right .ra .box .fy span{padding-right:15px;}





/*ÎÄÕÂÄÚÈÝÒ³*/

.detail{width:745px;float:left;}

.detail .box1{width:743px;border:1px solid #e3e3e3;background-color:#FFF;margin-bottom:12px;height:auto;}

.detail .box1 h4{font-size:16px;line-height:50px;text-align:center;height:50px;overflow:hidden;font-weight:bold;}

.detail .box1 .ly{line-height:26px;height:26px;width:700px;margin-right:auto;margin-left:auto;background-color:#f6f6f6;text-align:center;color:#7e7e7e;margin-bottom:8px;}

.detail .box1 .txt{font-size:14px;line-height:26px;width:660px;margin-right:auto;margin-left:auto;overflow:hidden;margin-top:20px;margin-bottom:20px;}

.detail .yuyue{height:105px;width:723px;border:1px dashed #e3e3e3;background-color:#FFF;padding-top:12px;padding-left:20px;margin-bottom: 12px;}

.detail .yuyue .bt{font-size:14px;line-height:28px;color:#FFF;background-color:#1c7446;height:28px;width:286px;padding-left:10px;margin-bottom:8px;}

.detail .yuyue .yybox{margin-bottom:8px;height:20px;line-height:20px;}

.detail .yuyue input{height:26px;width:180px;border:1px solid #1c7446;}

.detail .xgwz {height: 138px;width: 735px;overflow: hidden;border: 1px solid #cacaca;padding: 4px; background-color:#FFF;}

.detail .xgwz .title {height: 121px;width: 30px;background-color: #1c7446;font-size: 14px;font-weight: bold;color: #FFF;text-align: center;	line-height: 26px;padding-top: 17px;overflow: hidden;float: left;}

.detail .xgwz .box {float: left;height: 138px;width: 705px;}

.detail .xgwz .box ul li .dian {background-color: #105E9C;height: 5px;width: 5px;float: left;margin-top: 14px;margin-right: 7px;margin-left: 3px;	font-size: 5px;line-height: 5px;overflow: hidden;}

.detail .xgwz .box ul li {line-height: 32px;height: 32px;width: 214px;overflow: hidden;border-bottom-width: 1px;border-bottom-style: dashed;	border-bottom-color: #ccc;display: inline;margin-left: 18px;float: left;}

.detail .xgwz .box ul li  a {float: left;height: 32px;width: 195px;overflow: hidden;display: block;}

.bottom {width: 100%;padding-top: 12px;overflow: hidden;position: relative;	background-color: #F5F5F5;}

#nav_left_layout{position:absolute;height:710px;width:245px;}



/*×¨¼ÒÍÅ¶ÓÒ³*/

.expert{width:745px;overflow:hidden;margin-bottom:12px;}

.expert .box{width:743px;border:1px solid #e3e3e3;overflow:hidden;background-color:#FFF;padding-top:20px;padding-bottom: 20px;}

.expert .box ul li{float:left;height:228px;width:700px;margin-left:22px;border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#7f7f7f;margin-bottom:22px; display:inline;}

.expert .box ul li .pic{float:left;height:201px;width:177px;border:1px solid #b6b6b6;overflow:hidden;padding:2px;}

.expert .box ul li .txt{float:right;height:215px;width:500px;overflow:hidden;}

.expert .box ul li .txt .ta{height:95px;overflow:hidden;border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#7f7f7f;margin-bottom:15px;}

.expert .box ul li .txt .ta .name{line-height:26px;height:32px;width:500px;margin-bottom:4px;}

.expert .box ul li .txt .ta .name table{float:right;}

.expert .box ul li .txt .ta .name b{font-size:20px;line-height:30px;color:#1c7446;}

.expert .box ul li .txt .ta .name .zc{font-size:18px;padding-left:18px;}

.expert .box ul li .txt .ta .xx{font-size:14px;line-height:26px;height:52px;overflow:hidden;}

.expert .box ul li .txt .tb{line-height:28px;height:26px;width:500px;overflow:hidden;margin-bottom:12px;}

.expert .box ul li .txt .tb .bt{height:26px;width:92px;float:left;line-height:26px;text-align:center;font-family:"Î¢ÈíÑÅºÚ";font-size:14px;font-weight:bold;color:#FFF;background-color:#1c7446;}

.expert .box ul li .txt .tb .wz{font-size:14px;line-height:26px;height:26px;width:398px;padding-left:8px;float:left;}

.expert .box ul li .txt .tc{height:52px;width:500px;overflow:hidden;}

.expert .box ul li .txt .tc .bt{height:26px;width:92px;float:left;line-height:26px;text-align:center;font-family:"Î¢ÈíÑÅºÚ";font-size:14px;font-weight:bold;color:#FFF;background-color:#1c7446;}

.expert .box ul li .txt .tc .wz{font-size:14px;line-height:26px;height:52px;width:408px;float:left;}

.expert .box ul li .txt .tc .wz span{padding-right:10px;padding-left:8px;height:26px;display:block;float:left;white-space:nowrap;}



.index01_r{ width:245px; height:386px; background:url(../images/index_yuyue_01.jpg) top left no-repeat; background-size:245px 386px; overflow:hidden; margin-bottom:10px;}

.index_yuyue{ margin:73px 0 0 13px;}

.index_yuyue p{ line-height:25px;} 

.index_yuyue p input{fonr-size:14px; margin-left:10px;line-height:24px;}

.index_yuyue ul{ width:151px; float:left;}

.index_yuyue ul li{ margin-top:6px;}

.index_yuyue_sub{ width:73px; float:left; margin:6px 0 0 1px;}

.index_input_text{ border:1px solid #cacaca; width:110px; height:24px; color:#a9a9a9;}

.index_yuyue .yzm{margin-top:5px;}

.index_yuyue .yzm input{fonr-size:14px;height: 22px;line-height:20px;border: 1px solid #cacaca;margin-right:5px;}





.art_list_fr{width:245px; float:right;}

.fr_main_top{ background:#fff; border-top:2px solid #a8c6dc; display:block; overflow:hidden; line-height:40px; padding:0 7px 5px; height:40px;}

.fr_main_top span{color:#1c7446; font-size:16px; font-family:"Microsoft YaHei"; float:left;}

.fr_main_top a{color:#666; float:right; font-family:"SimSun";}

.fr_main_top a:hover{color:#ff6600;}

.fr_main_p{margin-bottom:12px; background:#fff; overflow:hidden; zoom:1; display:block; width:100%;}

.fr_main_p1 a{padding:0 7px 7px; display:block;}

.fr_main_p1 a:hover{filter: Alpha(Opacity=90); opacity: 0.9;}

.fr_main_p1 a img{ vertical-align:top;}

.fr_main_p2 dt{text-align:center; display:block;}

.fr_main_p2 dd{padding:7px; text-indent:2em; color:#666; line-height:22px;}

.fr_main_p2 dd a{color:#c90000;}

.fr_main_p2 dd a:hover{color:#ff6600;}









.m {

	margin: 0 auto;

}



.bkh {

	border: 1px solid #C1C1C1;

}



.w999 {

	width: 999px;

}



.h42 {

	height: 42px;

}

.t47 {

	background-color: #EBEBEB;

	border-bottom: 1px solid #B0B0B0;

	color: #016443;

	font-size: 16px;

	font-weight: bold;

	line-height: 41px;

	padding-left: 20px;

}



.biaoti {

	font-family: "Microsoft YaHei";

}

.w970 {

	width: 970px;

}



.t48 {

	

	margin-bottom: 10px;

	width: 970px;

}



.t48 ul li {

	float: left;

	height: 294px;

	padding-left: 10px;

	padding-right: 10px;

	width: 300px;

}

.t48 span {

	color: #016443;

	font-size: 14px;

	font-weight: bold;

}

.t48 p {

	color: #979797;

	font-size: 12px;

	line-height: 20px;

}

.h55 {

	height: 55px;

}

.w300 {

	width: 300px;

}

.t49 {

	border-bottom: 1px dashed #7F7F7F;

	border-top: 1px dashed #7F7F7F;

}



.t6 {

	margin: 12px auto 0;

}

.w105 {

	width: 105px;

}





.fr {

	float: right;

}

.w769 {

	width: 740px;

    

}



.w767 {

    width: 740px;

	color: #5B5B5B;

    font-family: "ËÎÌå";

    font-size: 14px;

    line-height: 26px;

	background:#FFFFFF;

    height:777px;

}

.h40 {

	height: 40px;

}

.t6 {

	margin: 12px auto 0;

}

.t7 {

	background-color: #105e9c;

}



.t7 h4 {

	color: #FFFFFF;

	font-size: 18px;

	padding-left: 20px;

	padding-top: 6px;

}

.t7 span {

	color: #F7D302;

	font-family: "Arial";

	font-size: 12px;

}

.t7 p {

	color: #FFFFFF;

	font-size: 16px;

	padding-right: 20px;

	padding-top: 6px;

}

.w683 {

	width: 683px;

}

.t94 {

	background-image: url("../images/y1.jpg");

	height: 560px;

	margin-bottom: 20px;

	margin-top: 20px;

	width: 700px;

}

.t95 ul li {

    height: 63px;

}



.t96 {

    background-image: url("../images/k1.jpg");

    border: 0 none;

    height: 37px;

    width: 304px;

}

.t97 {

    background-image: url("../images/k2.jpg");

    border: 0 none;

    height: 37px;

    width: 105px;

}

.t95 span {

    float: left;

    line-height: 35px;

    width: 75px;

}

.t95 p {

    color: #999999;

    font-size: 12px;

    padding-left: 80px;

}

.t93 span {

    color: #E65634;

    font-size: 14px;

    font-weight: bold;

}

.t95 ul .xinbie{height: 45px;}

.t95 ul .bqms{height: 100px; }

.ara{  height: 67px;    width: 304px;border:1px solid #7EB1A0;}

